export default {
  WORKSPACE_USER_GET:         'SERVER:WORKSPACE_USER_GET',
  WORKSPACE_USER_GET_SUCCESS: 'WORKSPACE_USER_GET_SUCCESS',
  WORKSPACE_USER_GET_FAILURE: 'WORKSPACE_USER_GET_FAILURE',

  WORKSPACE_USER_REMOVE:         'SERVER:WORKSPACE_USER_REMOVE',
  WORKSPACE_USER_REMOVE_SUCCESS: 'WORKSPACE_USER_REMOVE_SUCCESS',
  WORKSPACE_USER_REMOVE_FAILURE: 'WORKSPACE_USER_REMOVE_FAILURE',

  WORKSPACE_USER_GET_ID:         'SERVER:WORKSPACE_USER_GET_ID',
  WORKSPACE_USER_GET_ID_SUCCESS: 'WORKSPACE_USER_GET_ID_SUCCESS',
  WORKSPACE_USER_GET_ID_FAILURE: 'WORKSPACE_USER_GET_ID_FAILURE',

  WORKSPACE_USER_CREATE:         'SERVER:WORKSPACE_USER_CREATE',
  WORKSPACE_USER_CREATE_SUCCESS: 'WORKSPACE_USER_CREATE_SUCCESS',
  WORKSPACE_USER_CREATE_FAILURE: 'WORKSPACE_USER_CREATE_FAILURE', 

  WORKSPACE_USER_SEARCH:         'SERVER:WORKSPACE_USER_SEARCH',
  WORKSPACE_USER_SEARCH_SUCCESS: 'WORKSPACE_USER_SEARCH_SUCCESS',
  WORKSPACE_USER_SEARCH_FAILURE: 'WORKSPACE_USER_SEARCH_FAILURE', 

  WORKSPACE_USER_SEARCH_SELECT: 'WORKSPACE_USER_SEARCH_SELECT',
  WORKSPACE_USER_SEARCH_SELECT_RESET: 'WORKSPACE_USER_SEARCH_SELECT_RESET',  
  VALIDATION: 'WORKSPACE_USER_VALIDATION',

  SEARCH_USERS_OF_WORKSPACE: 'SEARCH_USERS_OF_WORKSPACE',
  SEARCH_USERS_OF_WORKSPACE_SUCCESS: 'SEARCH_USERS_OF_WORKSPACE_SUCCESS',
  SEARCH_USERS_OF_WORKSPACE_FAILURE: 'SEARCH_USERS_OF_WORKSPACE_FAILURE',

  SET_FILTER: 'WORKSPACE_USER_SET_FILTER',
  RESET_FILTER: 'WORKSPACE_USER_RESET_FILTER'
}
